.green {
    background: #538b41;
    color: white;
}
.tile-center {
    text-align: center;
    font-size: 86px;
    padding: 30px;
    border-radius: 5px;
    margin: 5px;
    line-height: 5px;
}

.progress-bar {
    background-color: #b51471;
}

.hiddenfile {
    width: 0px;
    height: 0px;
    overflow: hidden;
}

.modal-backdrop {
    z-index: 100000 !important;
}

.modal {
    z-index: 100001 !important;
}

#orderSummery {
    position: absolute;
}

.card {
    border-radius: 0px !important;  
}

.card-title {
    font-weight: bold;
    font-size: 17px;
}

.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

/* Reset the container */

.container {
    width: 1200px;
    max-width: none !important;
}

.order-divider {
    padding-top: 12px;
}

.order-subitem {
    padding-top: 8px;
}

.order-dropheader {
    padding-bottom: 5px;
    font-weight: bold;
    
}

.dropdown-container {
    padding-bottom: 5px;
}

.btn-primary {
    color: #fff;
    background-color: #b51471;
    border-color: #b51471;
}

.btn-primary[disabled] {
    color: #fff;
    background-color: #b51471;
    border-color: #b51471;
}

.btn-primary:hover {
    color: #fff;
    background-color: #920054;
    border-color: #920054;
}

.btn-primary:active:focus {
    color: #fff !important;
    background-color: #920054 !important;
    outline: none !important;
}

.tooltip-inner {
    background-color: #fff !important;
    /*!important is not necessary if you place custom.css at the end of your css calls. For the purpose of this demo, it seems to be required in SO snippet*/
    color: #000;
  }
  
  .tooltip.top .tooltip-arrow {
    border-top-color: #fff;
  }
  
  .tooltip.right .tooltip-arrow {
    border-right-color: #fff;
  }
  
  .tooltip.bottom .tooltip-arrow {
    border-bottom-color: #fff;
  }
  
  .tooltip.left .tooltip-arrow {
    border-left-color: #fff;
  }
